@import url("../css/share.css");

@import url("../css/contents.css");

@import url("../css/item.css");



table#document div#item #title {

background:url(http://gifu-kyosai.jp/info/img/title.gif) no-repeat left top;

}



table#document  tr td div#item dl {

margin-top:20px;

}



table#document  tr td div#item dl dt {

color:#1C74C2;

margin-top:10px;

}